<?xml version="1.0" encoding="utf-8"?>
<order-purchase dev="EUR">
	<city type="data" name="city">Bruxelles</city>
	<date type="function" name="today"></date>
	<order type="fields" name="id">
		<name type="field" name="name">Commande de textiles Linux</name>
		<ref type="field" name="ref">1235</ref>
		<partner_ref type="field" name="partner_ref">N12345</partner_ref>
		<purchase_rep></purchase_rep>
		<id type="field" name="id">123</id>
		<date_order type="field" name="date_order">31/12/2004</date_order>
		<date_picking type="field" name="picking_id.date"></date_picking>
		<state type="field" name="state">approved</state>
		<notes type="field" name="notes">Cette commande est urgente!</notes>

<!--		<order_from type="zoom" name="warehouse_id"> -->
		<!-- -->
		<order_to>
			<corporation type="zoom" name="partner_id">
				<title type="field" name="title">SPRL</title>
				<name type="field" name="name">Tiny</name>
				<vat type="field" name="vat">BE 477.472.701</vat>
			</corporation>
			<contact type="zoom" name="partner_address_id">
				<title type="field" name="title">Monsieur</title>
				<name type="field" name="name">Fabien Pinckaers</name>
				<phone type="field" name="phone">(+32)10.68.94.39</phone>
				<street type="field" name="street">Van Peborglei 8a</street>
				<zip type="field" name="zip">2640</zip>
				<city type="field" name="city">Mortsel</city>
				<state type="field" name="state_id"></state>
				<country type="field" name="country_id.name">Belgique</country>
			</contact>
		</order_to>
		<order-lines>
			<order-line type="zoom" name="order_line">
				<product type="field" name="name">Chemise Debian</product>
				<quantity type="field" name="product_qty">2</quantity>
				<date_promise type="field" name="date_planned"/>
				<product_id type="field" name="product_id.name">Chemise Debian XL</product_id>
				<price_unit type="field" name="price_unit">12.45</price_unit>
				<product_total_price type="eval" expr="record.product_qty *
					record.price_unit">24.90</product_total_price>
				<notes type="field" name="notes">Tailles; S:1, M:10, L:15, XL:15, XXL:10</notes>
				<taxes>TVA (21%)</taxes>
			</order-line>
		</order-lines>
	</order>
</order-purchase>
